
PH_2 - Bug #597

Bank users, the screen displays on portal not related to the bank user after created bank user log in.

02/22/2018 02:44 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Bank users Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Please find the attached snapshot for more information.

also (الوحده) fields removed by Mohannad as it not needed for bank users.

English label for bank type displayed (banklov).

History

#1 - 02/22/2018 01:05 PM - Sahar Al Omari

- Status changed from Open to Fixed

#2 - 06/15/2021 02:28 PM - Saja Nakhleh

- Assignee changed from Sahar Al Omari to Saja Nakhleh

waiting for portal team to fixe the integration between portal and qa

#3 - 07/15/2021 02:32 PM - Saja Nakhleh

- Project changed from Family Care to PH_2

#4 - 10/11/2021 01:19 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified on the new Profile Centric (phase 2) screen
